

@media screen and (max-width: 690px)
{
    h2
    {
        font-size:40px;
    }
}
#wpcf7-f15835-p15370-o1 > form > p:nth-child(14) > span > span > span > input[type="checkbox"]{
float: left}
#wpcf7-f17046-p16091-o1 > form > p:nth-child(14) > span > span > span > input[type="checkbox"]{
float: left}
div.post_text > div > p{
height:48px}
div.post_text > div > h5{
height:45px}
body > div.wrapper > div > div > div > div.title_outer.animate_title_text > div > div.title_holder > div > div > div > h1 > span{
font-size:30px}
.wpcf7-response-output{
color:black}
#ls-global > div.wrapper.ls-overflow-visible > div > div > div.content_inner.ls-overflow-visible > div.full_width.ls-overflow-visible > div > div:nth-child(10) > div > div > div > div > div > div.qode_carousels_holder.clearfix > div > div > ul > li > div > span.first_image_holder.has_hover_image > img{
max-height:70px}
#menu-top_menu > li > a{
    line-height: 55px !important;
    padding-top: 40px;
}
#menu-top_menuen > li > a{
    line-height: 55px !important;
    padding-top: 40px;
}
h1 h2 h3 h4 h5 p a span div {
font-family: arial !important;
}
control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]){
background-color: #9b0782 !important;
}
control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover{
background-color: #ffaa34 !important;
}
#wpcf7-f15835-p15370-o1 > form > p:nth-child(12){
text-align: center}
#layerslider_2 > div.ls-inner > div > div:nth-child(7) > a:hover{
color: #ffaa34 !important;
}
.savoir-plus a{
color : black !important;
}
.savoir-plus a:hover{
color: #9b0782 !important;
}
.references h2 a:hover{
border-bottom: 10px solid #ffbe12;
}
.first-homeblock{
min-height:150px;
}
.drop_down .narrow .second .inner ul li{
padding: 5px;
}
.vc-hoverbox-front h2 {
  font-size: 14px !important;
}
.px40 li{
padding-left: 40px;
padding-right: 40px
};

.q_image_with_text_over {
  vertical-align: middle;
}
.home_image_txt_over .q_elements_holder .q_elements_item {
   float: left;
}
blockquote h5 {
  font-weight: 300;
}
.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p, .blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a {
  font-size: 24px;
  line-height: 44px;
  color: #5a5a5b;
}
.blog_holder article.format-link .post_text:hover p a, .blog_holder article.format-quote .post_text:hover p a {
color: #fff;
}
.blog_holder article.format-quote .post_text .quote_author {
  font-size: 24px;
  font-weight: 300;
  margin-top: 20px;
}

.custom-icon-styles .qode_icon_shortcode .fa-circle {
    display: none;    
}
.custom-icon-styles .qode_icon_shortcode {
    border: 1px solid rgb(255, 174, 0);
    border-radius: 50%;
    font-size: 55px !important;
    transition: border-color .2s ease-in-out;
}
.custom-icon-styles .qode_icon_shortcode i {
    transition: color .2s ease-in-out    
}

.custom-icon-styles .qode_icon_shortcode:hover {
    border-color: #2f2f30;
}

.custom-icon-styles .qode_icon_shortcode:hover i {
    color: #2f2f30 !important;   
}
.footer_bottom {
  border-bottom: 5px solid #ffae00;
}
.blog_holder.blog_single article {
  text-align: center;
}
.blog_holder.blog_single h2 {
  margin-bottom: 12px;
  margin-top: 15px;
}
nav.main_menu > ul > li:after
{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content:"";
-webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition: background-color .15s ease-out;
}
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after
{
    background-color: #ffae00;
}
nav.main_menu > ul > li{
    margin:0 17px;
}
nav.main_menu > ul > li > a
{
padding:0 ;
}
#layerslider_2 .bureaux-button {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(155, 7, 130) !important;
	font-size: 18px !important;
	border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	height: 47px !important;
	line-height: 47px !important;
	padding: 0 15px !important;
	width: 108px !important;
	margin: auto !important;
}

#layerslider_2:hover .bureaux-button {
	color: #ffbe12 !important;
}

.header_inner_right {
	display: none !important;
}

@media only screen and (max-width: 1000px) {
	body .content,
	body .content.content_top_margin {
		margin-top: 0!important;
	}
}

.header_bottom .container_inner {
  width: auto;
}